.content {
  font-family: 'Cormorant Garamond', serif;
  font-size: 1.4em;
}

@media screen and (max-width: 650px) {
  .content {
    font-size: 1.1em;
  }
}

h1, h2, h3, h3, h4, h5, h6, footer, .recent-posts {
  font-family: 'Lato', sans-serif;
}

small {
  text-transform: uppercase;
  font-size: 80%;
}

figure {
  padding-bottom: 34px;
}

figcaption {
  text-align: center;
  margin: 10px 0 0 0;
  font-weight: lighter;
  font-style: italic;
}

.footnotes {
  margin-left: 10px;
}

.row {
  max-width: 700px;
}

.inline-list > li {
  margin-left: 1.25em;
}

ul.recent-posts, ol.recent-posts  {
  list-style-position: inside;
  list-style-type: none;
}

ul.recent-posts em {
    display: inline-block;
    padding-left: 1.8em;
    padding-bottom: 0.4em;
    font-size: 0.8em;
}

.content hr {
  border-width: 0;
  text-align: center;
  margin: 1.8em 0 2.4em 0;
  overflow: visible;
}

.content hr:after {
  content: "***";
  letter-spacing: 3em;
}

header {
  margin-top: 2em;
  margin-bottom: 1em;
}

header ul {
  vertical-align: middle;
  line-height: 63px;
}

header .profile-pic {
  width: 63px;
  height: 63px;
  display: block;
  border-radius: 50%;
}

.about-pic {
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  border-radius: 2%;
}

.description {
  font-style: italic;
  font-size: 1.4em;
}

.byline {
  font-style: italic;
  font-size: 1em;
  margin: 1em 0 1em 0;
}

.audio-player {
  display: block;
  width: 100%;
  vertical-align: middle;
  margin-bottom: 1.25em;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tweet {
  padding-bottom: 0.8em;
}

@font-face {
  font-family: 'CC';
  src: url('../fonts/cc-icons.eot');
  src: url('../fonts/cc-icons.woff') format('woff'), url('../fonts/cc-icons.ttf') format('truetype'), url('../fonts/cc-icons.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.creative-commons-icon-circle:before {
  content: "c";
}

.creative-commons-icon-full:before {
  content: "C";
}

.copyright .creative-commons {
  font-size: 3em;
}

.creative-commons {
  font-family: "CC";
}
